field: 77e1a7c1-5f4f-419f-9530-4481fa38b765 # Page content
fieldLayouts:
  3dd8d97a-fb15-4ae5-950d-3d1adc96891d:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: b167aaae-082d-4683-b664-7335f4153708 # Map
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: b4876806-5eed-4418-b7e6-24ca7319ee5c
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: bff8f8ad-1cff-4c19-8012-f74f5a3ef56b
        userCondition: null
fields:
  b167aaae-082d-4683-b664-7335f4153708: # Map
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: mapLocation
    instructions: null
    name: Map
    searchable: true
    settings:
      boundary: '""'
      boundaryRestrictionNELat: null
      boundaryRestrictionNELng: null
      boundaryRestrictionSWLat: null
      boundaryRestrictionSWLng: null
      country: null
      countryRestriction: null
      height: null
      hideAddress: false
      hideLatLng: null
      hideMap: false
      hideSearch: false
      lat: 52.289672
      lng: -0.8580849
      maxZoom: 18.0
      minZoom: 3.0
      showCurrentLocation: false
      showLatLng: false
      showW3WField: false
      showW3WGrid: false
      size: normal
      typeRestriction: null
      zoom: 15
    translationKeyFormat: null
    translationMethod: none
    type: ether\simplemap\fields\MapField
handle: map
name: Map
sortOrder: 12
